Bug 807399 - Add SCHEDD_NAME for Job/Query Server for RHHAv2
Add SCHEDD_NAME for Job/Query Server for RHHAv2
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor (Show other bugs)
Development
Unspecified Unspecified
medium Severity unspecified
: 2.2
: ---
Assigned To: Robert Rati
Martin Kudlej
done
:
Depends On: 835525
Blocks: 751870
  Show dependency treegraph
 
Reported: 2012-03-27 13:01 EDT by Robert Rati
Modified: 2012-09-19 14:26 EDT (History)
4 users (show)

See Also:
Fixed In Version: condor-7.6.5-0.15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-19 14:26:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Rati 2012-03-27 13:01:44 EDT
Description of problem:
For RH HA integration, the Job/Query Servers need to define the SCHEDD_NAME per configuration.  This is the name of the schedd they are associated with, and should be scoped to the specific configuration.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robert Rati 2012-04-03 12:19:16 EDT
The Red Hat HAv2 tools now set SCHEDD_NAME for query/job servers.

Tracking on upstream branch:
V7_6-branch
Comment 3 Martin Kudlej 2012-07-04 09:08:12 EDT
Tested with 3 RHEL6 machines set up with fencing via fence_virt with packages:
condor-7.6.5-0.16.el6
condor-aviary-7.6.5-0.16.el6
condor-classads-7.6.5-0.16.el6
condor-cluster-resource-agent-7.6.5-0.16.el6
condor-qmf-7.6.5-0.16.el6
condor-wallaby-client-4.1.2-1.el6
python-condorutils-1.5-4.el6
rgmanager-3.0.12.1-12.el6
ricci-0.16.2-55.el6

Note You need to log in before you can comment on or make changes to this bug.